@media (max-width: 767px) {
  .l-hedding .c-section-heading {
    margin-bottom: 88px;
  }
  .l-hedding .c-box {
    text-align: left;
    margin-bottom: 80px;
  }
}
.p-content-layout {
  margin-top: 80px;
  margin-bottom: 80px;
}
.p-content-layout:last-child {
  margin-bottom: 0;
}
@media (max-width: 767px) {
  .p-content-layout {
    margin-top: 40px;
    margin-bottom: 40px;
  }
}
.l-streaming-feature .l-columns {
  margin-top: 52px;
  gap: 64px 40px;
}
@media (max-width: 767px) {
.l-streaming-feature .l-columns {
  margin-top: 0;
  gap: 4px;
}
}
.l-streaming-feature .l-columns.l-columns--item02 {
  display: flex;
}
@media (max-width: 767px) {
  .l-streaming-feature .l-columns.l-columns--item01{
    margin-bottom: 4px;
  }
  .l-streaming-feature .l-columns.l-columns--item02{
    flex-direction: column;
    gap: var(--spacing-24);
  }
}
.l-streaming-feature .l-columns.l-columns--item01 .l-columns__item {
  flex: 1;
}
.l-streaming-feature .l-columns.l-columns--item01 .l-columns__item--img {
  max-width: 480px;
}
.l-design-change .c-image {
  max-width: 675px;
  margin: 44px auto 0;
}
.l-advanced-streaming__item03 .c-image {
  margin-top: 32px;
}
.l-advanced-streaming__item04 .c-image {
  margin-top: 32px;
}
.l-peffectiveness-measurement--item01 .c-image {
  max-width: 960px;
  margin: 36px auto 0;
}
.l-impersonation-prevention--item01 .c-image {
  max-width: 726px;
  margin: 32px auto 0;
}
.l-impersonation-prevention--item02 .c-image {
  margin: 32px auto 0;
}
@media (min-width: 768px) {
  .u-text-center-pc{
    text-align: center;
  }
}

.p-note-text{
  font-size: var(--font-size-md);
}
@media (max-width: 767px) {
  .p-note-text{
    font-size: var(--font-size-sm);
  }
}